---
fr:
  activerecord:
    attributes:
      poll:
        expires_at: Date butoir
        options: Choix
    errors:
      models:
        account:
          attributes:
            username:
              invalid: seulement des lettres, des nombres et des tirets bas
        status:
          attributes:
            reblog:
              taken: du statut existe déjà
